Subject: Re: [yaco-wgchair-tracker] WG Chair tool textual changes.

From: "Emilio A. Sánchez López" <[email-masked]>
Date: Thu, 03 Mar 2011 12:44:52 +0100

Hi Henrik,

El 28/02/11 11:38, Henrik Levkowetz escribió:
> Hi Emilio,
>
> I'd like to suggest some purely textual changes:

    I have made your suggested textual changes.

> In the top menu:
>
>    "Manage delegates" -->  "Manage delegations"
>
> In the Manage Delegations page, add some information about what the
> function of the page is:
>
>    "Sometimes, a WG has one (or more) WG Secretaries, in addition to
>    the WG Chairs.  This page lets the WG Chairs delegate the authority
>    to do updates to the WG state of WG documents in the datatracker."
>
> Chagne the current text to  "You may at most delegate the datatracker
>    update rights to 3 persons at any given time."
>
> (However, I wonder where this limitation comes from, and whether it
> can be configured in settings.py?)

    The 3 delegates limitation comes in the requirements of the tool.

    You do a great comment, this limit should be configurable in 
settings.py.

    I have made the changes in 
http://wiki.tools.ietf.org/tools/ietfdb/ticket/605

    Best,

> In the Magage Sheperds page:
>
>    "Documets" -->  "Documents"
>
>    "I Shepherd" -->  "Shepherded by me"
>
>    "Other shepherds" -->  "Shepherded by others"
>
>
> Best,
>
> 	Henrik
> _______________________________________________
> yaco-wgchair-tracker mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/yaco-wgchair-tracker

-- 
Emilio A. Sánchez
[email-masked]